body {
    font-family: Arial;
    direction: rtl;
    margin: 0;
    background-color: #f4f4f4;
}

header {
    background-color: #008cba;
    color: white;
    text-align: center;
    padding: 20px;
    
    display: flex;
    justify-content: space-evenly
}

nav {
    background-color: #333;
    padding: 10px;
    text-align: center;
}

nav a {
    color: rgb(231, 220, 220);
    margin: 10px;
    text-decoration: none;
}

nav a:hover {
    color: #00c3ff;
}

.content {
    padding: 20px;
}

.card {
    background: white;
    padding: 15px;
    margin: 10px;
    border-radius: 10px;
}

footer {
    background: #222;
    color: white;
    text-align: center;
    padding: 10px;
}